@charset "utf-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* smt表示でコンバージョンボタンの幅が狭くなるのを修正 */
.beta-mod-box-cvn__inner--full {
  width: 100%;
}


/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* /home_5g/charge/ ボタン追加 */
.panel-btn-shadow {
    -webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
    box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
}

.panel-btn-shadow:hover {
	-webkit-box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
	opacity: .9;
}

.panel-btn-shadow.img-common__overlay--arrow:hover:before{
	border: none;
}

/* テキスト揃え */
.discount-price-dl {
	display: flex;
	width: 94.6vw;
	max-width: 310px;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 4px 10px;
}

.discount-price-dt {
	position: relative;
	display: block;
	width: 30%;
}
.discount-price-dd {
	position: relative;
	display: block;
	width: 160px;
}
.discount-price-dd::before {
	position: absolute;
	content: "\0ff1a";
	top: 0;
	left: 0;
	bottom: 0;
}
.discount-price-dd span {
	width: 100%;
	display: inline-block;
	margin-left: 10px;
}